LANGUAGE JAPANESE-SJIS

SUBDOMAIN  ad.jp	娗棟慻怐
SUBDOMAIN  ac.jp	戝妛丒愱栧妛峑側偳
SUBDOMAIN  co.jp	婇嬈
SUBDOMAIN  go.jp	惌晎婡娭
SUBDOMAIN  or.jp	奺庬朄恖抍懱
SUBDOMAIN  ne.jp	僱僢僩儚乕僋僒乕價僗
SUBDOMAIN  gr.jp	擟堄抍懱
SUBDOMAIN  ed.jp	奺庬妛峑

SUBDOMAIN  hokkaido.jp	杒奀摴
SUBDOMAIN  aomori.jp	惵怷導
SUBDOMAIN  iwate.jp	娾庤導
SUBDOMAIN  miyagi.jp	媨忛導
SUBDOMAIN  akita.jp	廐揷導
SUBDOMAIN  yamagata.jp	嶳宍導
SUBDOMAIN  fukushima.jp	暉搰導
SUBDOMAIN  ibaraki.jp	堬忛導
SUBDOMAIN  tochigi.jp	撊栘導
SUBDOMAIN  gunma.jp	孮攏導
SUBDOMAIN  saitama.jp	嶉嬍導
SUBDOMAIN  chiba.jp	愮梩導
SUBDOMAIN  tokyo.jp	搶嫗搒
SUBDOMAIN  kanagawa.jp	恄撧愳導
SUBDOMAIN  niigata.jp	怴妰導
SUBDOMAIN  toyama.jp	晉嶳導
SUBDOMAIN  ishikawa.jp	愇愳導
SUBDOMAIN  fukui.jp	暉堜導
SUBDOMAIN  yamanashi.jp	嶳棞導
SUBDOMAIN  nagano.jp	挿栰導
SUBDOMAIN  gifu.jp	婒晫導
SUBDOMAIN  shizuoka.jp	惷壀導
SUBDOMAIN  aichi.jp	垽抦導
SUBDOMAIN  mie.jp	嶰廳導
SUBDOMAIN  shiga.jp	帬夑導
SUBDOMAIN  kyoto.jp	嫗搒晎
SUBDOMAIN  osaka.jp	戝嶃晎
SUBDOMAIN  hyogo.jp	暫屔導
SUBDOMAIN  nara.jp	撧椙導
SUBDOMAIN  wakayama.jp	榓壧嶳導
SUBDOMAIN  tottori.jp	捁庢導
SUBDOMAIN  shimane.jp	搰崻導
SUBDOMAIN  okayama.jp	壀嶳導
SUBDOMAIN  hiroshima.jp	峀搰導
SUBDOMAIN  yamaguchi.jp	嶳岥導
SUBDOMAIN  tokushima.jp	摽搰導
SUBDOMAIN  kagawa.jp	崄愳導
SUBDOMAIN  ehime.jp	垽昋導
SUBDOMAIN  kochi.jp	崅抦導
SUBDOMAIN  fukuoka.jp	暉壀導
SUBDOMAIN  saga.jp	嵅夑導
SUBDOMAIN  nagasaki.jp	挿嶈導
SUBDOMAIN  kumamoto.jp	孎杮導
SUBDOMAIN  oita.jp	戝暘導
SUBDOMAIN  miyazaki.jp	媨嶈導
SUBDOMAIN  kagoshima.jp	幁帣搰導
SUBDOMAIN  okinawa.jp	壂撽導
SUBDOMAIN  sapporo.jp	嶥杫巗
SUBDOMAIN  sendai.jp	愬戜巗
SUBDOMAIN  yokohama.jp	墶昹巗
SUBDOMAIN  kawasaki.jp	愳嶈巗
SUBDOMAIN  nagoya.jp	柤屆壆巗
SUBDOMAIN  kobe.jp	恄屗巗
SUBDOMAIN  kitakyushu.jp	杒嬨廈巗
